* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}
body {
    width: 100%;
    /* overflow: hidden; */
}
main {
    width: 85%;
    height: 100vh;
    /* border: 5px solid black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 15%;
}
.container {
    width: 72%;
    height: 90%;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* margin-left: 14%; */
    /* justify-content: center; */
    /* border:2px solid green; */
}
.swiper {
    width: 100%;
    height: 100%; 
    /* border: 5px solid blue;    */
    overflow: hidden;
}
.swiper-slide{
    height: 100%;
    width: 100%;
    z-index: 1;
    /* border: 2px solid red; */
    overflow: hidden;
}
.swiper-slide img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    cursor: e-resize;
    overflow: hidden;
}
.slideNumber {
    font-size: 1rem;
    /* background-color: red; */
    margin: auto auto;
    /* position: fixed; */
    /* margin-left: 8rem; */
    /* font-family: 'Almarai', sans-serif; */
    margin-top: 1rem;

}
.autor {
    margin-top: 4rem;
    /* font-family: 'Open Sans', sans-serif; */
    font-size: 1rem;
    align-self: flex-start;
    font-family: 'Almarai', sans-serif;
}
/* @media screen and (max-width: 2000px) {
    html {
        font-size: 16px;
    }
    } */
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 2%;
        font-size: 3rem;
        cursor: pointer;
    }
    
    @media (min-width:1801px){
        /* html {
            font-size: 16px;
        } */
        aside {
            border-right: 1px solid rgb(157, 155, 155);
        }
        
    }
    @media only screen and (min-width:1400px) and (max-width:1800px) {
        html {
            font-size: 14px;
        }
        aside {
            border-right: 1px solid rgb(157, 155, 155);
        }
        
    }
    @media only screen and (min-width:1201px) and (max-width:1400px) {/* git */
        html {
            font-size: 12px;
        }
        aside {
            border-right: 1px solid rgb(157, 155, 155);
        }

    }
    @media only screen and (min-width:1024px) and (max-width:1200px) { /* git */
        html {
            font-size: 9px;
        }
        aside {
            border-right: 1px solid rgb(157, 155, 155);
        }
        

    }
    @media only screen and (min-width: 768px) and (max-width: 1023px) { /* git */
        html {
            font-size: 8px;
        }
        

        .swiper-slide img {
            height: 100%;
            width: 100%;
            object-fit: contain;
            cursor: e-resize;
            overflow: hidden;
        }
        .swiper {
            width: 100%;
            height: 70%; 
            /* border: 5px solid blue;    */
        }
        .swiper-slide{
            height: 90%;
            width: 100%;
            /* margin-top: 0; */
            /* border: 2px solid red; */
            /* overflow: hidden; */
        }
        main {
            /* max-height: 105vh; */
            margin-left: 0;
            width: 100%;
            margin-top: 15vh;
            height: 100vh;
            justify-content: flex-start;
        }
    
    .slideNumber {
        font-size: 2rem;
        /* background-color: red; */
        margin: 0 auto;
        /* position: fixed; */
        /* margin-left: 8rem; */
        /* font-family: 'Almarai', sans-serif; */
        margin-top: 1rem;
    
    }
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        font-family: 'Almarai', sans-serif;
        margin-left: 10%;
    }
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 7rem;
        cursor: pointer;
    }

      
}
    @media only screen and (min-width: 481px) and (max-width: 767px) {
        html {
            font-size: 6px;
        }

    .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        cursor: e-resize;
        overflow: hidden;
    }
    .swiper {
        width: 100%;
        height: 70%; 
        /* border: 5px solid blue;    */
    }
    .swiper-slide{
        height: 100%;
        width: 100%;
        /* margin-top: 0; */
        /* border: 2px solid red; */
        /* overflow: hidden; */
    }
    main {
        /* max-height: 105vh; */
        margin-left: 0;
        width: 100%;
        margin-top: 15vh;
        height: 100vh;
        justify-content: flex-start;
    }
    .slideNumber {
        font-size: 3rem;
        /* background-color: red; */
        margin: 0 auto;
        /* position: fixed; */
        /* margin-left: 8rem; */
        /* font-family: 'Almarai', sans-serif; */
        margin-top: 1rem;
    
    }
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        font-family: 'Almarai', sans-serif;
    }
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 7rem;
        cursor: pointer;
    }
    .container {
        width: 100%;
        height: 90%;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        /* margin-left: 14%; */
        /* justify-content: center; */
        /* border:2px solid green; */
    }

      
    }
    @media only screen and (max-width: 480px)  {
        html {
            font-size: 5px;
        }

    .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        cursor: e-resize;
        overflow: hidden;
    }
    .swiper {
        width: 100%;
        height: 70%; 
        /* border: 5px solid blue;    */
    }
    .swiper-slide{
        height: 100%;
        width: 100%;
        /* margin-top: 0; */
        /* border: 2px solid red; */
        /* overflow: hidden; */
    }
    main {
        /* max-height: 105vh; */
        margin-left: 0;
        width: 100%;
        margin-top: 15vh;
        height: 100vh;
        justify-content: flex-start;
    }

    .slideNumber {
        font-size: 3rem;
        /* background-color: red; */
        margin: 0 auto;
        /* position: fixed; */
        /* margin-left: 8rem; */
        /* font-family: 'Almarai', sans-serif; */
        margin-top: 0rem;
    
    }
    
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        align-self: flex-start;
        font-family: 'Almarai', sans-serif;
    }
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 7rem;
        cursor: pointer;
    }
    .container {
        width: 100%;
        height: 90%;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        /* margin-left: 14%; */
        /* justify-content: center; */
        /* border:2px solid green; */
    }

      
    }
    @media only screen and (max-width: 400px)  {
        html {
            font-size: 4px;
        }

    .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        cursor: e-resize;
        overflow: hidden;
    }
    main {
        /* max-height: 105vh; */
        margin-left: 0;
        width: 100%;
        margin-top: 15vh;
        height: 100vh;
        justify-content: flex-start;
    }

    .swiper {
        width: 100%;
        height: 70%; 
        /* border: 5px solid blue;    */
    }
    .swiper-slide{
        height: 100%;
        width: 100%;
        /* margin-top: 0; */
        /* border: 2px solid red; */
        /* overflow: hidden; */
    }
    .slideNumber {
        font-size: 3rem;
        /* background-color: red; */
        margin: 0 auto;
        /* position: fixed; */
        /* margin-left: 8rem; */
        /* font-family: 'Almarai', sans-serif; */
        margin-top: 1rem;
    
    }
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        align-self: flex-start;
        font-family: 'Almarai', sans-serif;
    }
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 7rem;
        cursor: pointer;
    }
    .container {
        width: 100%;
        height: 90%;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        /* margin-left: 14%; */
        /* justify-content: center; */
        /* border:2px solid green; */
    }

      
    }
    @media only screen and (max-width: 350px)  {
        html {
            font-size: 3px;
        }

    .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        cursor: e-resize;
        overflow: hidden;
    }
    .swiper {
        width: 100%;
        height: 70%; 
        /* border: 5px solid blue;    */
    }
    .swiper-slide{
        height: 100%;
        width: 100%;
        /* margin-top: 0; */
        /* border: 2px solid red; */
        /* overflow: hidden; */
    }
    main {
        /* max-height: 105vh; */
        margin-left: 0;
        width: 100%;
        margin-top: 15vh;
        height: 100vh;
        justify-content: flex-start;
    }

    .slideNumber {
        font-size: 3rem;
        /* background-color: red; */
        margin: 0 auto;
        /* position: fixed; */
        /* margin-left: 8rem; */
        /* font-family: 'Almarai', sans-serif; */
        margin-top: 1rem;
    
    }
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        align-self: flex-start;
        font-family: 'Almarai', sans-serif;
    }
    .ikona {
        z-index: 999;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 7rem;
        cursor: pointer;
    }
    .container {
        width: 100%;
        height: 90%;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        /* margin-left: 14%; */
        /* justify-content: center; */
        /* border:2px solid green; */
    }

      
    }
    
    @media only screen and (max-width: 278px)  {
        html {
            font-size: 2px;
        }

          
    .swiper-slide img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        cursor: e-resize;
        overflow: hidden;
    }
    .autor {
        margin-top: 2rem;
        /* font-family: 'Open Sans', sans-serif; */
        font-size: 1.5rem;
        align-self: flex-start;
        font-family: 'Almarai', sans-serif;
    }
    .swiper {
        width: 100%;
        height: 70%; 
        /* border: 5px solid blue;    */
    }
    .swiper-slide{
        height: 100%;
        width: 100%;
        /* margin-top: 0; */
        /* border: 2px solid red; */
        /* overflow: hidden; */
    }
    main {
        /* max-height: 105vh; */
        margin-left: 0;
        width: 100%;
        margin-top: 15vh;
        height: 100vh;
        justify-content: flex-start;
    }

    }
    